# Set the authorized key files for the user 'pfremote' on the phonehome server.
# Keys are loaded from the 'phonehome' attribute of hosts.

- hosts: pf-phonehome-2020-prod
  roles:
  - phonehome_update_remote_keys
